extends ../layout/layout

block content
    h3 show
    each post in posts
        form(action="update/"+ post.id, method="post")
            input(type="text" value=post.name name="name")
            button edit